Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Martyn Williams)
Date: Thu, 26 Jan 1995 01:44:03 +0000
Newsgroups: news.misc

In article <[email-masked]>
           [email-masked] "Kevin Atkinson" writes:

> The Bible of Usenet was originally called "USENET Bible."
> Some one then e-mailed me saying the name was confusing; he
> thought it meant USENET's *Holy* Bible.  I agreed with him
> and I changed the name to "Bible of Usenet."   Which is
> clearer, or so I thought.   I then latter got some e-mail
> from else saying that name is confusing and I should
> consider "Usenet Codex" or "Codex of Usenet".  I didn't like
> these names because it is not that common of a word.  I
> wanted a clear and "exciting" name.  I have considered
> "Usenet Collection", but that name is two weak.

I can't see anything wrong with Bible of Usenet. If they don't know what it
is then they are probably new and could do with the read !

Martyn

-- 
Martyn Williams                    | Internet : [email-masked]
                                   | CI$      : 100025,1637
                                   | Nifty    : PXQ00623
                                   | The views above are, of course, my own